zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 13e431d8017649a781460c02c19796b7
      template: 'Template Bug - WebScenario inherited Tag'
      name: 'Template Bug - WebScenario inherited Tag'
      description: 'Created by por: Fabricio Guimarães'
      groups:
        - name: Templates
      httptests:
        - uuid: 1761fc5a583748aab9ac4573c1d1d1d3
          name: 'Web Scanrio Item'
          attempts: '3'
          agent: 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 Safari/537.36'
          steps:
            - name: Google
              url: 'https://www.google.com'
          tags:
            - tag: Application
              value: 'Fluxo Integração de Itens'
      tags:
        - tag: SN_BUSINESSSERVICE
          value: 'Business Service'
        - tag: SN_CATEGORY
          value: Category
        - tag: SN_CMDBCI
          value: CMDBCI
        - tag: SN_COMPANY
          value: Company
        - tag: SN_LOCATION
          value: Location
        - tag: SN_SERVICEOFFERING
          value: ServiceOffering
        - tag: SN_SUBCATEGORY
          value: Subcategory
  triggers:
    - uuid: be7305eadc66449bb33551f7d8842564
      expression: 'last(/Template Bug - WebScenario inherited Tag/web.test.fail[Web Scanrio Item])=0'
      name: 'Trigger test'
      priority: DISASTER
      manual_close: 'YES'
      tags:
        - tag: SQUAD
          value: SquadTAG
